@charset "utf-8";
/* CSS Document */
	
/*FF outline fix*/
a:active, a:focus {
	outline: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*	vertical-align: baseline;*/
	background: transparent;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.nofloat {
	clear:both;
	float:none;
	padding:0;
	margin:0;
	border:none;
}
body {
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:0.9em;
	background-image: url(/images/bg-tile.gif);
	background-repeat: repeat;
}
#wrap {
	width:1000px;
	padding:0;
	margin:0 auto 0 auto;
	border:none;
	background-color:#FFFFFF;
	background-image:url(../images/layout-assets/wrap-bk-tile.gif);
	background-position:0 0;
	background-repeat:repeat-y;
}
/*--------------------Header styeles--------------------*/	
#header {
	background-color:#FFFFFF;
	background-image:none;
	padding:0;
	margin:0;
	border:none;
	float:none;
	clear:both;
/*	height:122px;*/
	border-bottom:3px solid #dadada;
}
#header img, #header a img, #header #logo, #header #logo a, #header #logo a img {
	padding:0;
	margin:0;
	border:none;
}
#header #logo {
	float:left;
	padding:30px 0 0 45px;
	margin:0;
	display:block;
}
#header #logo a, #header #logo a img {
	padding:0;
	margin:0;
	border:none;
}
#header ul {
	float:right;
	list-style:none;
	padding:15px 35px 20px 0;
	margin:0;
	border:none;
}
#header ul li, #header noscript {
	font-size:1em;
	color:#878787;
	padding:0;
	margin:0;
	line-height:1.35em;
	text-align:right;
}
#header ul li a, #header ul li strong {
	color:#0066b3;
	font-style:normal;
	text-decoration:none;
}
#header ul li a em {
	color:#00a6e9;
	font-style:normal;
}
#header ul li strong {
	font-weight:normal;
	border-right:1px solid #878787;
	padding:0 8px 0 0;
	margin:0 6px 0 0;
	line-height:1.55em;
}
#header ul li a:hover, #header ul li a:hover em {
	color:#000000;
}

#header .img-map-holder {
	float:right;
	margin-left:10px;}
	
#header .btn-holder {
    float: right;
    margin-top: 10px;}

#header .btn-holder a, #header .btn-holder a:hover{color:#fff;}


#nav {
	width:212px;
	padding:0 0 20px 0;
	margin:0;
	border:none;
	float:left;
}
#nav ul {
	list-style:none;
	margin:0;
	padding:0 0 8px 0;
}
#nav ul li {
	padding:0;
	margin:0;
	color:#000000;
}
#nav ul li a {
	color:#FFFFFF;
	padding:5px 40px /*70px*/ 7px 14px;
	margin:0;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #54c4f0;
	line-height:1.3em;
}
#nav ul li a:hover, #nav ul li.feature a {
	background-color:#0f6fb8;
}

#nav ul li.feature a:hover {
	background-color:#69932F;
}

#nav ul li.subnav ul li {
	border-bottom:1px solid #76d7fe;
}
#nav ul li.subnav ul li a {
	border:none;
	padding:5px 0 5px 0;
	margin:0;
}
#nav img, #nav form {
	padding:0;
	margin:0;
	border:none;
}
#nav form .search-box {
	font-size:12px;
	color:#FFFFFF;
	margin:0 auto 12px auto;
	padding: 0 0 0 30px;
	width: 175px;
	border:none;
	border-radius:5px;
	background-color:#38baee;
	display:block;
	background-image:url(/images/layout-assets/icon-mag-glass.gif);
	background-position:5px 30px;
	background-repeat:no-repeat;
}
#nav form .search-box input#CAT_Search {
	width:127px;
	height:17px;
	margin:12px 2px 0 0;
	padding:0;
	font-size:0.8em;
}
#nav form .search-box .cat_button {
	padding:0;
	margin:9px 0 5px 0;
	border:none;
}

#nav .feature-item {
	margin:0 auto 12px auto;
	padding:16px 6px 10px 6px;
	width:193px;
	border:none;
	border-radius:5px;
	background-color:#38baee;
	display:block;
	}

#nav .feature-item a, #nav .feature-item a img {
	border:none;
	padding:0;
	margin:0;
	}

/*--------------------Main divs--------------------*/

#main {
	width:788px;
	padding:0 0 20px 0/* 0 10px 0*/;
	margin:0;
	border:none;
/*	border-top:32px solid #FFFFFF;*/
	float:left;
}

.mod-status {
	margin:0 0 2em 0;
	padding:1em 1.5em 1.2em 1em;
	background:#ededed;
	color:#0f6fb8;}

.feature-notice{
    border: 1px solid #0066B3;
    color: #0066B3;
    float: left;
/*    font-size: 1.2em;*/
    font-weight: bold;
    margin: 0 0 0.1em 1em;
	max-width:465px;
    padding: 0.5em 1em 0.1em 1em;	
	background: none repeat scroll 0 0 #FFFFFF;
	-webkit-box-shadow: 0 0 5px 0 rgba(5, 113, 194, 0.92);
	box-shadow: 0 0 5px 0 rgba(5, 113, 194, 0.92);
	}

/*#main .feature-notice a {color: #FF0000;}*/
	
.feature-notice-heading {
	font-size:1.2em;
	padding: 0 0 0.5em;
	}

.feature-notice-body {
	font-size:1em;
	line-height:1.3em;
	}

.feature-notice-body > * {
	padding-bottom:0.5em}		

.mod-status > .feature-notice + #catCartSummary {
    display: block;
    margin-top: 1em;
}

.mod-status .cartSummaryLink {
	padding:0.5em;
	background:#00a7e9;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	font-weight:700;
	text-align:center;
	text-transform:uppercase;}

.mod-status td.cartSummaryItem{
	font-weight:700;}

#main .mod-status a.cartSummaryLink {
	margin-left:9px;
	color:#fff;
	text-decoration:none;}

#main .mod-status a.cartSummaryLink:hover {
	background:#0F6FB8;
	}

#content .feature-notice {
    margin: 0 0 1.5em;
    padding: 1em;
	float:none;	
}

#content, .content {
	padding:20px 30px 20px 30px;
	margin:0;
	border:none;
	color:#5d5d5d;
	font-size:0.9em;
	width:478px;
	float:left;
}
#wrap #content.shop-main, #catCartDetails {
	width:658px;
	padding:0 70px 50px 60px;
}
#wrap #content.shop-main .shop-product-small .image {
	float:right;
}
#main h1 {
	color:#005696;
	font-size:1.5em;
	border-bottom:1px dotted #CCCCCC;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	margin-bottom: 1em;
}
#main h1 strong {
	display:block;
	font-size:12px;
	padding:4px 0 5px 0;
	margin:0;
	font-weight:normal;
}
#main h1 strong em {
	font-style:normal;
	color:#5C7D96;
}

#content h2, #content .catProdAttributeTitle {
	color:#005696;
	font-size:14px;
	border:none;
	padding:15px 0 10px 0;
	margin:0;
}

#content h2.h2-sub-heading, .h2-sub-heading {
	color:#005696;
	font-size:1.4em;
	padding:0;
	margin:0 0 0.8em 0;}

#content h3 {
	font-size:12px;
	border:none;
	color: #0085E8;
	padding:0 0 5px 0;
	margin:6px 0 1px 0;
}
#content h4 {
	font-size:1em;
	padding:0 0 5px 0;
	margin:0;
	border:none;
}



#content p {
	line-height:1.45em;
	font-size: 12px;
	/*	margin-top: 0;
	margin-right: 0;
	margin-bottom: 6px;*/
	margin-left: 0;
	padding:0 0 8px 0;
	margin:0;
}

#content .feature-text {
	color: #005696;
    font-size: 1.1em;
	padding:0 0 18px 0;
	margin:0;
	border:none;
	font-weight:bold;}

#main a {
	color:#005696;
	text-decoration:underline;
}
#main a:hover, #main input:hover {
	color:#000000;
}
#content ul {
	padding:0 0 5px 10px;
	margin:0 0 0 10px;
	border:none;
}
#content ol {
	padding:0 0 10px 10px;
	margin:0 0 0 15px;
	border:none;
}
#content ul li {
	padding:0 0 5px 0;
	margin:0;
	border:none;
/*	line-height:1.45em; */
	line-height:1.80em; 
}

#content ol li {
	padding:0 0 5px 0;
	margin:0;
	border:none;
	line-height:1.25em;
}
#content a em {
	font-style:normal;
}
#content .map {
	border:none;
	margin:0;
	padding:10px 0 10px 0;
	width:658px;
	height:350px;
}
#content small {
	padding:5px 0 5px;
	margin:0;
	border:none;
	font-size:10px;
}
table.price {
	margin:0 0 10px 0;
}
table.price td {
	padding:10px 0 10px 0;
	margin:0;
	color:#000000;
	border-bottom:1px solid #AFAFAF;
}
/*table.price td strong {
	font-size:1em;}*/

/*-------------------Item styles-----------------------*/

.mod-grid{
	width: 711px;
	clear: both;
	float: none;
	}

.mod-grid:after{
	display:block;
	content:"";
	clear:both;
	float:none;}

.mod-grid-item {
	display: block;
    float: left;
    margin: 0;
    padding: 0 12px 10px 0;
    width: 225px;
	}

.mod-grid-item-graphic {
	display:block;
	margin:0 0 0.2em 0;
	border:none;}


/*-------------------Optional side bar styles-----------------------*/
#sidebar {
	width:249px;
	padding:0 0 0 1px;
	margin:0;
	border:none;
	float:left;
}
#sidebar img {
	padding:0 0 10px 0;
	margin:0;
	border:none;
}
#wrap #sidebar a.sidebar-imgholder {
	padding:0 0 0 1px;
	margin:0;
	border:none;
	outline:none;
}
#wrap #sidebar a.sidebar-imgholder img {
	margin:0 auto 0 auto;
	display:block;
	padding:0;
	border:none;
}
#sidebar ul {
	list-style:none;
	padding:15px 0 10px 20px;
	margin:0;
}
#sidebar ul li {
	padding:0 0 5px 0;
	margin:0;
	color:#000000;
	line-height:1.15em;
}
#sidebar li a, #sidebar ul.pdf li a {
	color:#005696;
	padding:0;
	margin:0;
	text-decoration:underline;
	font-size:12px;
}
#sidebar ul li a:hover, #sidebar ul.pdf li a:hover {
	color:#000000;
}
#sidebar ul.pdf {
	margin:0 0 0 10px;
	padding:15px;
	border:none;
	list-style:none;
}
#content ul.pdf, #content p.pdf {
	margin:0;
	padding:0 0 15px 20px;
	border:none;
	list-style:none;
}
p.pdf, #sidebar ul.pdf li, #content ul.pdf li {
	background-image:url(/images/layout-assets/pdf.gif);
	background-position:0 0.15em;
	background-repeat:no-repeat;
}
#sidebar ul.pdf li, #content ul.pdf li {
	padding:0 0 10px 20px;
	margin:0 0 0 -10px;
	list-style-type: none;
	line-height:1.35em;
}
#sidebar p.caption {
	color:#6E6E6E;
	font-size:9px;
	text-align:center;
	width:255px;
	font-size: 9px;
	padding:3px 0 6px 0;
	margin:0;
}
#sidebar p.caption a {
	color:#005696;
	/*	display:block;*/
	padding:0 5px 0 5px;
	margin:0;
	border:none;
}
#sidebar p.caption a:hover {
	color:#000000;
}
#sidebar .slideshow {
	width:253px;
	overflow:hidden;
	padding:0;
	margin:0;
	border:none;
}
.slideshow img {
	padding:0;
	margin:0;
	border:none;
}
/*-------------------Footer Slug/credit styles-----------------------*/
	
ul#footer, ul.footer {
	color:#092542;
	width:1000px;
	margin:0 auto 0 auto;
	text-align:center;
	border:none;
	font-size:14px;
	background-color:#dadada;
}
ul#footer {
	padding:15px 0 15px 0;
}
body ul.footer {
	padding:0 0 15px 0;
}
ul#footer li, ul.footer li {
	display:inline;
	padding:0;
	margin:0;
	border-right:#7a7a7a 1px solid;
	font-size:11px;
	line-height:11px;
}
ul#footer li a, ul.footer li a, .credit a {
	color:#003366;
	text-decoration:none;
	padding:0;
	margin:0 4px 0 4px;	
}
ul#footer li a:hover, ul.footer li a:hover, .credit a:hover {
	color:#000000;
}
ul#footer li.last, ul.footer li.last, .credit.last {
	border:none;
}
.credit {
	padding:5px;
	margin:0 auto 0 auto;
	border:none;
	color:#003366;
	text-align:center;
	font-size:10px;
}
p.error {
	color:#FF0000;
}
/*---------------------Content section Form box styels---------------------------------*/
#form {
	border:1px dotted #999999;
	margin:5px 0 15px 0;
}
#form {
	width:460px;
	padding:10px;
	background-color:#ededed;
	border:1px dotted #999999;
	margin:0 0 5px 0;
}
#form table {
	margin:0;
	border:none;
}
#form td {
	padding:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#form td.labels {
	width:110px;
	padding:5px 5px 5px 0;
}
#wrap #form td input, #wrap #form td select {
	width:260px;
	border:1px solid #666666;
}
#wrap #form td input.checkbox {
	width:15px;
	height:15px;
	vertical-align:text-bottom;
	border:none;
}
.required {
	font-weight:normal;
	color:#FF0000;
	font-size:10px;
}
p.required {
	padding-bottom:15px;
}
#wrap #form td textarea {
	width:330px;
	border:1px solid #666666;
}
#wrap #form td input.FormButton {
	width:100px;
	padding:2px;
	margin:0;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#005696;
	width:70px;
	text-align:center;
	border:1px solid #CCCCCC;
}
#wrap .aside {
	width:100px;
	/*	height:100px;*/
	display:block;
	padding:10px 5px 10px 5px;
	margin:0 0 10px 10px;
	border:1px solid #999999;
	background-color:#F7F7F7;
	float:right;
	text-align:center;
	vertical-align:middle;
}
#wrap .aside p {
	color:#000000;
	margin:0;
	line-height:1.2em;
}
#wrap .aside p em {
	color:#5D5D5D;
	font-size:1em;
}
body #wrap .big-red-bold {
	color:#FF0000;
	font-weight:bold;
	font-size:1.2em;
	text-align:center;
}
#wrap #main #content td table.photogalleryTable {
	margin: 0 auto;
}
#content table.photogalleryTable td.photogalleryItem {
	vertical-align: top;
}
#content table.photogalleryTable td.photogalleryItem a {
	border: 2px solid #005696;
	display: block;
	float: left;
	height: 130px;
	overflow: hidden;
	padding: 0;
	width: 130px;
}
#content table.photogalleryTable td {
	padding:0 30px 30px 0;
}
#content table.photogalleryTable td.photogalleryItem a:hover {
	border-color: #000000;
}
#content table.photogalleryTable td.photogalleryItem a img {
	border: medium none;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

#content .newsletter-form {
	padding:1em;}
	
#content .newsletter-form form .form label {
	padding-bottom:0.2em;
	display:block;
	}
	
#content .newsletter-form form .form .captchaimg {
	padding:0 0 0.2em 0;}
	
#wrap #main #rss {
    border: medium none;
    color: #0066B3;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
    padding: 1em 0 1em 0;
    text-decoration: none;
}

#wrap #main #rss img {
	border:none;
	padding-left:10px;
	vertical-align: bottom;}
	
.banner{
	display:block;
	margin:10px auto 10px auto;
}

.req {
	color:#F00;}


.item label.checkbox-label{
	display:inline-block;
	}

#main .cat_button, #main .button, .actions #catshopbuy, .productSubmitInput {
	/* background: linear-gradient(to bottom, #61C703 0%, #4CB200 40%, #379D00 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); */
	background:#009900;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
	border: 1px solid #8C8C8C;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
    font-size: 1em;
	font-weight: 700;
    padding: 0.4em;
    text-decoration: none;	  
    text-align: center;
    text-transform: uppercase;  
}
	

#main .cat_button:hover {background: none repeat scroll 0 0 #81DD00;}

.actions #catshopbuy{
    clear: both;
    float: none;
    font-size: 1.1em;
    padding: 0.5em 1em;
    text-align: center;
    width: 7em;
}

table.cart td.actions {
	vertical-align:middle;}

.col {
	float:left;
	margin:0 28px 20px 0;
	padding:0;
	width:350px;}

.col-last {
	margin-right:0;}



.item {
	padding:0 0 0.5em 0;}

.item label {
    display: block;
	font-size: 1em;
	padding:0 0 0.3em 0;
}

input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox, .cat_dropdown_small, .cat_dropdown_smaller, .shippingDropDown, .sz .cat_textbox_small, .sz .cat_textbox_small, .textbox {
    background-color: #FFFFFF;
    border: 1px solid #C4C4C4;
    border-radius: 4px;
    padding: 0.2em;
    width: 300px;
}

/*---------------------Secure zone styles---------------------------------*/
.loggedin0 {
	display:none;}

.loggedin1 {
	display:block;
	}

a.favoritelink {
	display:block;
	padding:1em 0.1em;}

.sz #main {
	border-top-width:0;
	}

.sz #content {	
	float:none;
	padding-top:0;
	width:auto;}

.sz #content h1 {padding-top: 1em;}
	
.sz .product-item-small {
	display:block;
	width:193px;
	height:280px;
	padding: 0 24px 0 25px;
	margin:0 0 15px 0;
	float:left;
	text-align:center;
	overflow:hidden;
	}
.sz .product-item-small strong {
	padding:0;
	margin:0;
	line-height:1.2em;
	color:#000000;
}	

.sz .product-item-small a {
    border: 1px solid #DADADA;
    display: block;
    height: 191px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 191px;
}

.sz .product-item-small a img {
    border: medium none;
    height: 191px;
    margin: 0;
    padding: 0;
    width: 191px;
}

.sz .secure-login {
	background:none;
	border:none;}

.sz .secure-login .form {
	padding:0;	
	width:390px;}

table.order-list th{
    border: 1px solid #EEEEEE;
	padding:0.3em;
}

#header-row.order-list {
	margin:0 0 1em 0;}

#main .nav-secondary {
	margin:0 0 5em 0;
	padding:0 30px;
	}

#main .nav-secondary li, .sz-btn {
    display: block;
    float: left;
    list-style: none outside none;
    padding: 0 0.5em 0 0;
}

#main .nav-secondary li a, .sz-btn {
    background-color: #00A7E9;
    border-radius: 3px;
    color: #FFFFFF;
    display: block;
    font-size: 90%;
    padding: 0.5em;
    text-align: center;
    text-decoration: none;
}

#main .nav-secondary li a:hover, .sz-btn:hover {
	background-color: #0f6fb8;}

#header .sz-btn {
	font-weight:700;
	padding:0.7em;}

/*SZ links hidden public page link visible*/
.sz-public0, .sz-internal1 {
	display:block;}
	
/*SZ links visible, public page link hidden*/
.sz-public1, .sz-internal0  {
	display:none;}

/*#header .sz-btn, #header .sz-btn:hover {
	color:#fff;}*/
	
/*.sz .cat_textbox_small, .sz .cat_textbox_small {
    background-color: #FFFFFF;
    border: 1px solid #C4C4C4;
    border-radius: 4px;
    box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.1) inset;
    width: 213px;
}*/



	